@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300i,400,400i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i');

body {
	color: #333;
	background-color: #ffffff;
	font-family: 'Merriweather', sans-serif;
	font-size: 12px;
}

a {
	color: #000000;
}

a:active {
	color: #000000;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}

h2 {
	font-size: 24px;
	line-height: normal;
	font-weight: 700;
}
h3 {
	font-size: 18px;
	line-height: normal;
	font-weight: 700;
}
h4 {
	font-size: 16px;
	line-height: normal;
	font-weight: 700;
}

.museum {
	font-weight: 700;
	color: #ce0000;
}

.spacer-20 {
	height: 20px;
}

.spacer-15 {
	height: 15px;
}

.spacer-10 {
	height: 10px;
}

.cc-cookies {
	width: 100%;
	line-height: normal;
}
.cc-cookies a.cc-cookie-accept {
	background: #62849d;
}

.cc-cookies a:hover.cc-cookie-accept {
    background-color: #222222;
}

.list-inline {
	font-family: 'Source Sans Pro', serif;
	font-size: 13px;
}

.left {
	/* background-color: yellow; */
	float: left;
	width: 810px;
}

.col-left-border, .col-left-border-hidden-sm {
	border-left: 1px solid #cccccc;
}

.right {
	/* background-color: violet; */
	float: right;
	width: 300px;
}
.top-bar {
	border-bottom: 1px solid #cccccc;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 7px;
}

.top-bar .list-inline {
	padding-top: 5px;
}

.logo-wrapper {
	margin-top: 10px;
	margin-bottom: 15px;
	
}
.banner-wrapper {
	margin-bottom: 0px;
}

.banner-wrapper-left {
	text-align: left;
}

.banner-wrapper-right {
	text-align: right;
}

.logo-list {
	text-align: center;
}

.pipe-separator li:after {
    content: "|";
	padding-left: 12px;
	color: #cccccc;
}
.pipe-separator li:last-child:after {
     content: "" !important;
}

.text-upper {
	text-transform: uppercase;
}

.text-bold {
	font-weight: 600;
}

.btn {
	font-family: 'Source Sans Pro', serif;
}

.pre-footer {
	min-height: 200px;
	margin-bottom: 10px;
}

.footer {
	font-family: 'Source Sans Pro', serif;
	color: #999;
	border-top: 1px solid #cccccc;
	padding-top: 10px;
}

#nav {
	background-color: #ffffff;
	border-color: #ffffff;
	border-bottom: 1px solid #cccccc;
	border-top: 2px solid #1a1a1a;
	font-family: 'Source Sans Pro', serif;
	font-size: 14px;
	margin-bottom: 10px;
}

.navbar {
	border-radius: 0px;
	min-height: 24px;
}

.navbar-nav>li>a {
	padding-top: 8px;
	padding-bottom: 8px;
}

.nav>li>a {
	line-height: 20px;
	padding: 7px 7px 7px 7px;
}

.navbar-default .navbar-nav>li>a {
	color: #000000;
}

.dropdown-menu {
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #cccccc;
	padding-top: 0px;
	padding-bottom: 0px;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	/* color: #262626;
	text-decoration: none;
	background-color: #f5f5f5 */
	background-color: #e7e7e7;
}

.dropdown-menu>li>a {
	/* display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	white-space: nowrap; */
	padding: 7px 15px 7px 7px;
}

.col-right-border, .col-right-border-hidden-sm, .col-right-border-hidden-xs {
	border-right: 1px solid #cccccc;
}

.col-left-border, .col-left-border-hidden-sm {
	border-left: 1px solid #cccccc;
}

.widget {
	margin-bottom: 10px;
}
.double-divider {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #cccccc;
	padding-bottom: 2px;
	border-bottom: 3px solid #cccccc;
}

.page-title {
	margin-top: 0px;
}

article {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

article h1, article h2, article h3, article h4 {
	margin-top: 0px;
}

.article-author {
	color: #999;
	margin-bottom: 3px;
	font-size: 10px;
}

article:last-child {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.article-title-italic {
	font-style: italic;
}

.articles-column-background {
	background-color: #f2f2f2;
	padding: 10px;
}

article img {
	margin-bottom: 10px;
}

.img-left {
	max-width: 150px;
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
}

ul.meta {
	margin-bottom: 0px;
	line-height: normal;
}

ul.meta-launch {
	margin-bottom: 0px;
	margin-top: 10px;
	line-height: normal;
}

ul.related {
	margin-bottom: 0px;
	line-height: normal;
/* 	margin-bottom: 0px;
	margin-top: 10px;
	line-height: normal; */
}

.banner728x90 {
	text-align: center;
}

.banner-wrapper img, .banner728x90 img, .big-banner img, .banner-between-articles img {
	max-width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.banner-bottom-column-articles img {
	max-width: 100%;
	height: auto;
}

.big-banner {
	border-bottom: 1px solid #cccccc;
}

.dmtop {
    background-color: #61849e;
    background-image: url(../images/arrow.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 9999;
    width: 50px;
    height: 50px;
    text-indent: -99999px;
    position: fixed;
    bottom: -100px;
    right: 25px;
    cursor: pointer;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
	overflow: auto;
	-webkit-border-radius: 88px;
	-moz-border-radius: 88px;
	border-radius: 88px;
}

.image-80 {
	width: 80px;
}

.custom-list-title hr {
	margin-top: 0px;
	margin-bottom: 0px;
}

.custom-list li.media {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 4px;
}

.normal-list li.media {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 5px;
	margin-top: 5px;
}

.normal-list li.media:last-child {
	border-bottom: none;
	padding-bottom: 0px;
}

.custom-list {
	margin-bottom: 10px;
}

.custom-list-title {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}

.custom-list-title h3 {
	margin-top: 4px;
	text-align: center;
	font-size: 15px;
	color: #999;
	font-family: 'Source Sans Pro', serif;
	font-weight: 400;
	margin-bottom: 4px;
}

.custom-list h4, .normal-list h4 {
	font-size: 14px;
	font-weight: 400;
}

.custom-list li.media:last-child {
	border-bottom: none;
}

.cloud-tags li a {
	background-color: #e3e3e3;
	padding: 3px;
	border-radius: 2px;
}

/* Inizio centratura menu */
.navbar .navbar-nav {
    display: inline-block;
	float: none;
	height: 29px;
}

.navbar .navbar-collapse {
    text-align: center;
}
/* Fine centratura menu */

.btn-primary {
  background-color: #61849e;
  border-color: #4c799c;
}

.btn-primary:hover {
  background-color: #55748b;
  border-color: #41596b;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #41596b;
  border-color: #3b5162;
}

.navbar-toggle {
	
}

.top-right-list {
	display: inline;
}

.form-control {
	font-family: 'Source Sans Pro', serif;
}

.search-form {
	display: none;
	text-align: center;
	border-top: 1px solid #cccccc;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: -15px;
	margin-right: -15px;
}

.search-form img {
	margin-right: 10px;
}

#nav .container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

.search-form input {
   margin: 0 5px 0 0;
}

.recent-date {
	color: #850000;
}

.sponsor {
	margin-bottom: 0px;
}

.sponsor img {
	border: 1px solid #cccccc;
}

.owl-theme .owl-controls .owl-nav {
    position:absolute;
    right:0;
    top:-46px;
}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    color:#222;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: transparent !important;
    color: #cccccc;
    margin: 0;
    padding: 5px 2px;
    font-size: 24px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #61849e;
}

.owl-theme .owl-dots .owl-dot span {
    width:10px;
    height:10px;
    margin:5px 5px;
}

.single-socials-icons {
    text-align: right;
    margin-bottom: 20px;
}

.social-facebook:hover {
    background:#3b5998;
}
.social-googleplus:hover {
    background:#D34836;
}
.social-twitter:hover {
    background:#00aced;
}

.social-telegram:hover {
    background:#3a6d99;
}

.social-whatsapp:hover {
    background:#1ebea5;
}

.socials-icons span, .single-socials-icons span {
	display: inline-block;
	text-align: center;
	width: 33px;
	height: 33px;
	background: #3a3f3f;
	font-size: 18px;
	line-height: 33px;
}
.socials-icons span a, .single-socials-icons span a {
	color: #FFFFFF;
}



/* text slider inline  */

.text-slider-inline {
	margin-bottom: 10px;
}

.text-slider-inline-item {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.text-slider-inline .text-slider-inline-item:last-child {
	border-bottom: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.text-slider-inline .calendar {
	width: 60px;
	height: 60px;
	background-color: #f2f2f2;
	font-family: 'Source Sans Pro', serif;
	float: left;
	margin-right: 10px;
}

.text-slider-inline .calendar-month {
	text-align: center;
	background-color: #cccccc;
}

.text-slider-inline .calendar-day {
	text-align: center;
	font-size: 36px;
	line-height: 40px;
}

.text-slider-inline h4 {
	font-size: 14px;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 5px;
}

.text-slider-inline p {
	margin-bottom: 0px;
	font-family: 'Source Sans Pro', serif;
	font-size: 13px;
}

.text-slider-inline .slider-post.clearfix {
    margin-bottom: -10px;
}

.custom-slider .big-meta, .custom-slider-recent .big-meta, #footer-apps .big-meta {
	bottom: 0;
	padding-top: 0px;
	min-height: 50%;
	left: 0;
	right: 0;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	position: absolute;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	-ms-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	-o-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.35);
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	overflow: hidden;
}

.big-meta h4 a, .big-meta h4 {
	color: #FFFFFF;
	font-size: 22px;
}

#footer-apps .big-meta a {
	color: #FFFFFF;
}

#footer-apps h4 {
	font-size: 20px;
}

.single-post {
	font-size: 15px;
}

/* Single post */
.single-post .meta-single {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
	margin-bottom: 20px;
}

article h2.top-heading, article h2.bottom-heading {
	font-family: 'Source Sans Pro', serif;
	font-weight: 300;
}
article h2.top-heading {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 20px;
	margin-bottom: 10px;
}

article h2.bottom-heading {
	font-size: 20px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 10px;
}


.single-post h3.top-heading, .single-post h3.bottom-heading {
	font-family: 'Source Sans Pro', serif;
	font-weight: 300;
}
.single-post h3.top-heading {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 20px;
	margin-bottom: 10px;
}

.single-post .title h1 {
	line-height: 1.2;
	margin-top: 0px;
	margin-bottom: 20px;
}

.single-post h3.bottom-heading {
	font-size: 20px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 20px;
}

.single-post .article-author {
	font-size: 15px;
}
.navbar-brand {
	display:none;
}

#map {
	width: 100%;
	height: 450px;
}

.form-control {
    border: 1px solid #ddd;
    height: 40px;
    margin-bottom: 10px;
    padding: 10px 12px;
    border-radius: 0;
    width: 100%;
}
.form-control:focus {
  border-color: #111111;
  box-shadow: none;
}

.error_message {
    margin-bottom: 20px;
    margin-left: 17px;
	text-align: left;
	color: #850000;
}
#success_page {
	margin-left: 17px;
}

.contact-icon {
    clear: both;
    color: #fff !important;
    font-size: 10px !important;
    margin: 20px auto;
    width: 70px;
    background-color:#fff;
    height: 70px;
    line-height: 88px;
    text-align: center;
    -webkit-border-radius: 88px;
    -moz-border-radius: 88px;
	border-radius: 88px;
	background-color: #61849e;
}

.contact-icon i {
	color: #fff;
}

#error404 {
	background: #212121;
	padding-top: 20%;
	text-align: center;
}

.entry-title-inverse {
	font-family: 'Source Sans Pro', serif;
	color: #FFFFFF;
}

#error404 a {
	color: #FFFFFF;
	font-family: 'Source Sans Pro', serif;
	font-weight: 600;
}

form, .datepicker {
	font-family: 'Source Sans Pro', serif;
}

.farmacia-logo {
    max-width: 80px;
}

.farmacia-note {
    font-family: 'Source Sans Pro', serif;
    margin-top: -7px;
    margin-bottom: 3px;
}

.farmacia-turno {
    background-color: #129c39;
    color: #FFFFFF;
    display: inline;
    padding: 2px;
    font-family: 'Source Sans Pro', serif;
    margin-bottom: 10px;
    line-height: 33px;
}

#bottom-banner {
    position: fixed;
    bottom: 0px;
    right: -400px;
    z-index: 1501;
    max-width: 400px;
    bottom: 0px;
}

#bottom-banner img {
    max-width: 100%;
	height: auto;
}


@media (max-width: 1200px) {
	.left {
		width: 610px;
	}
}
@media (max-width: 992px) {
	.left {
		width: 720px;
	}
	.right {
		width: 720px;
	}
	.col-right-border-hidden-sm {
		border-right: none;
	}

	.col-left-border-hidden-sm {
		border-left: none;
	}

	.sm-article-all-bottomborder article:last-child {
		border-bottom: 1px solid #cccccc;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}

	.banner-wrapper, .logo-list {
		text-align: center;
	}

	.logo-wrapper img {
		display: block;
		float: none;
		margin: 0 auto 15px;
		padding: 0px;
		margin-bottom: 0px;
		text-align: center;
	}
}
@media (max-width: 768px) {
 	.left {
		width: 100%;
	}
	.right {
		width: 100%;
	}

	
	.xs-article-all-bottomborder article:last-child {
		border-bottom: 1px solid #cccccc;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	
	.col-right-border-hidden-xs {
		border-right: none;
	}
	
	.articles-column-background {
		margin-top: 20px;
	}
	
	.footer p {
		text-align: center;
	}
	.footer-menu {
		float: none !important;
		text-align: center;
	}
	
	.navbar .navbar-nav {
		display: inline;
		float: none;
		height: auto;
	}
	
	.navbar .navbar-collapse {
		text-align: left;
	}
	
	.list-inline.top-list {
    	text-align: center;
	}
	
	.text-right {
		/* float: none; */
		text-align: center;
	}
	
	#nav .container-fluid {
		padding-right: 15px;
		padding-left: 15px;
	}

	.navbar-fixed-top .navbar-collapse {
		max-height: 400px;
	}

	.search-form {
		margin-left: 15px;
		margin-right: 15px;
	}

	.search-form img {
		margin-right: 0px;
		margin-bottom: 10px;
	} 
	
	.banner-bottom-column-articles img {
		margin-bottom: 10px;
    }
    
    .farmacia-logo {
        max-width: 40px;
    }

}

.dropdown-submenu {
	position: relative;
}
  
.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -2px;
}
  
.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}
  
.dropdown-submenu > a:after {
	content: "";
	margin-top: 6px;
	margin-right: -10px;
	float: right;
	border-left: 4px solid;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
}

@media print {
	a[href]:after {
	  content: none !important;
	}
}

#popup img {
    max-width: 100%;
	height: auto;
}
